@c  Copyright (C) 2000, 2001, 2002, 2003, 2004  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Meervoudig ritme

Dit is eigenlijk geen echte oefening. Het is een metronoom die twee
tempo's op hetzelfde moment kan weergeven. Je kunt hier wat mee spelen. Maar
eigenlijk is dit een oefening die je beter met een andere student kunt doen.

